
/***********************************************/
/* base css for crossdressing                         */
/***********************************************/


/******************************
* THE BODY
******************************/

body {
margin: 0px;
font-size: 12px;
line-height: 25px;
color: #333;
font-weight: normal;
font-family: Georgia, Times New Roman, Times, serif;
background-color: #B86162;
background-image: url(images/bg.gif);
}



/******************************
* THE PRIMARY STRUCTURE
******************************/
#outerwrapper {

width: 760px;
margin-left: auto;
margin-right: auto;
background-image: url(images/edging.gif);
background-repeat: repeat-y;
}

#wrapper {
width: 720px;
margin-left: auto;
margin-right: auto;
background-image: url(images/home_dressbg.gif);
background-repeat: no-repeat;
background-position: 500px 150px;
}


#header {
height: 130px;
width: 720px;
border-left: 0px solid #555;
background-color: transparent;
background-image: url(images/header.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;

}


#content {
margin: 0px 0px 0px 0px;
padding: 0px 100px 0px 0px;
position: relative;
margin-left: 180px;
border: 0px solid red;
z-index: 2;
}

#contentlinks {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
position: relative;
margin-left: 180px;
border: 0px solid red;
z-index: 2;
}

#contentgallery {
padding: 0px;
position: relative;
margin-left: 180px;
}

/******************************
* POP UP HOLDER
******************************/

body.popup_body {
font-size: 12px;
line-height: 25px;
color: #333;
font-weight: normal;
font-family: Georgia, Times New Roman, Times, serif;

}


.popup_name {
margin: 0px 0px 0px 30px;
padding: 0px 0px 0px 0px;
font-size: 20px;
font-weight: bold;
color: #CE7B7B;
font-family: verdana, geneva, arial, sans-serif;
text-transform: uppercase;
letter-spacing: 1px;

}


#holder {
width: 600px;

margin-left: auto;
margin-right: auto;
margin: 0px;

border-right: 1px solid black;
border-bottom: 1px solid black;
background-color: #FFCECE;
z-index: 2;
}

#popup_top {
width: 600px;
height: 50px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid blue;
background-color: #633A3A;
z-index: 3;
}

#popup_strip {
width: 600px;
height: 10px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border: 0px solid blue;
background-color: #AD6363;
z-index: 3;
}



p { 
margin-top: 0; 
padding: 10px ;
}


.floatleft {
float: left;
margin: 5px 5px 5px 5px;
background-color: #fff;
padding: 3px;
border: 1px solid #D98A8B;
background-color: transparent;
}

/******************************
* THE FOOTER
******************************/

#footer {
margin-left: auto;
margin-right: auto;
border-top: 0px solid #D98A8B;
background-color: #FEDCDC;
height: 80px;
clear: both;
}

#footertop {
background-color: transparent;
height: 10px;
background-image: url(images/footdot.gif);
background-repeat: repeat-x;
}

#footertext {
text-align: center;
margin: 0px 0px 0px 0px;
font-size: 10px; 
color: #D98A8B;
font-weight: normal;
font-family: verdana, geneva, arial, sans-serif;
border: 0px solid #555;
}

a.footlinks:link {color: #D98A8B; text-decoration: none; }
a.footlinks:visited {color: purple; text-decoration: none; }
a.footlinks:active {color: #008080; }
a.footlinks:hover {color: #C71585; text-decoration: underline; }

/******************************
* PHOTOS AND GIF IMAGES
******************************/

.curly {
background-color: transparent;
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 0px;
}

.eventimage {
margin: 0px 0px 0px 0px;
background-color: #fff;
padding: 3px;
border: 1px solid #D98A8B;
background-color: transparent;
}


/******************************
* THE MEMBERS SECTION NAV
******************************/

#navlist2 {
width: 180px;
height: 450px;
float: left;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 0px;
background-position: center;
background-image:  url(images/menubg2.gif);
background-repeat: no-repeat;
border: solid 0px #000000;
}

#navlist2 p {
font-size: 11px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 0px;
}

#navlist2 ul {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px; /* CONTROLS THE PLACEMENT OF THE MENU LINKS  */
list-style-type: none;
font-size: 10px; /* CONTROLS FONT SIZE IN MENU  */
line-height: 27px;
color: #333;
font-weight: normal;
font-family: verdana, geneva, arial, sans-serif;
text-transform: uppercase;
letter-spacing: 2px;
}

.linehigh {
line-height: 15px;
}


#navlist2 li {
margin: 0px 0px 0px 0px;
padding: 0px 20px 0px 20px;/* CONTROLS line divisions IN MENU  */
}

#navlist2 a {
display: block;
margin-top: 0px;
padding: 0px 0px 0px 10px;
border-top: 0px solid;
border-right: 0px solid;
border-bottom: 1px solid #FFCCCB ;
border-left: 0px  solid;
}

#navlist2 a:link, #navlist2 a:visited {
color: #555;
text-decoration: none;
}

#navlist2 a:hover, #navlist2 a:active {
color: #D98A8B; /* CONTROLS ROLLOVER COLOUR FOR LINKS  */
}

















/******************************
*  NAV
******************************/


#navlist {
width: 180px;
height: 350px;
float: left;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 0px;
background-position: center;
background-image:  url(images/menubg.gif);
background-repeat: no-repeat;
border: solid 0px #000000;

}

#navlist p {
font-size: 11px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 0px;
}

#navlist ul {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px; /* CONTROLS THE PLACEMENT OF THE MENU LINKS  */
list-style-type: none;
font-size: 10px; /* CONTROLS FONT SIZE IN MENU  */
line-height: 27px;
color: #333;
font-weight: normal;
font-family: verdana, geneva, arial, sans-serif;
text-transform: uppercase;
letter-spacing: 2px;
}


#navlist li {
margin: 0px 0px 0px 0px;
padding: 0px 20px 0px 20px;/* CONTROLS line divisions IN MENU  */
}

#navlist a {
display: block;
margin-top: 0px;
padding: 0px 0px 0px 10px;
border-top: 0px solid;
border-right: 0px solid;
border-bottom: 1px solid #FFCCCB ;
border-left: 0px  solid;
}

#navlist a:link, #navlist a:visited {
color: #555;
text-decoration: none;
}

#navlist a:hover, #navlist a:active {
color: #D98A8B; /* CONTROLS ROLLOVER COLOUR FOR LINKS  */
}

#uberlink a:link, #uberlink a:visited,
#uberlink a:hover, #uberlink a:active {
color: #D98A8B;
font-weight: bold;
}

/******************************
* TYPOGRAPHY
******************************/
 

.firstword { /* THE PINK BOLD TEXT ON THE ABOUT US PAGE  */
color : #D98A8B;
font-size: 15px;
font-weight : bold; 
}

.shoeinfo { /* THE PINK BOLD TEXT ON THE ABOUT US PAGE  */
font-size: 11px;
color: #666;
font-weight: normal;
font-family: verdana, geneva, arial, sans-serif;
line-height: 17px;
letter-spacing: 0px;
}


.break { 
margin: 0px 0px 0px 0px;
padding: 6px 0px 0px 0px; 
border: solid 0px #EDADAD;
}


.heading1 { /* THE PINK UPPERCASE TEXT ON THE SERVICES PAGE  */
color : #A55252;
font-size: 13px;
font-weight : bold;
text-transform : uppercase;
letter-spacing: 1px;
font-family: verdana, geneva, arial, sans-serif;
background-color: transparent;
padding: 0px 0px 1px 0px;
BORDER-BOTTOM: #D98A8B 1px solid;
BORDER-LEFT: #999999 0px solid;
BORDER-RIGHT: #999999 0px solid;
BORDER-TOP: #999999 0px solid;
}







p.newprice1 {
float : left;
width : 200px;
height : 100px;
margin: 0px 10px 0px 0px;
padding: 5px 5px 5px 5px;
color : #808080;
font-size: 11px;
font-weight : bold; 
background-color: #FEDCDC;
border: solid 1px #EDADAD;

}


p.newprice2 {
float : left;
width : 200px;
height : 100px;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
color : #808080;
font-size: 11px;
font-weight : bold; 
background-color: #FEDCDC;
border: solid 1px #EDADAD;
}


p.newprice3 {
float : left;
width : 410px;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
color : #808080;
font-size: 11px;
font-weight : bold; 
background-color: #FEDCDC;
border: solid 1px #EDADAD;
}



.bodybold {
position: relative;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
color : #808080;
font-size: 11px;
font-weight : bold; 
background-color: #FEDCDC;
border: solid 1px #EDADAD;
}

.bodybold2 {
position: absolute;
top : 0px;
left : 200px;
bottom : 0px;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
color : #808080;
font-size: 11px;
font-weight : bold; 
border-left: solid 1px #EDADAD;
}

.anchorword {
color : #D98A8B;
font-size: 11px;
font-weight : bold; 
}


h2, h3 {
margin-top: 0px;
padding-top: 0px;
}

h1 {
margin-top: 0px;
padding-top: 0px;
color : #555;
font-size: 14px;
font-weight : bold;
text-transform : uppercase;
letter-spacing: 2px;
font-family: verdana, geneva, arial, sans-serif; 
}

hr { 
border: 1px solid #F7BEBE;
}

/******************************
* THE BOUTIQUE GALLERY
******************************/


.floatright {
float: right;
margin: 0px 20px 0px 10px;
background-color: #fff;
padding: 3px;
border: 1px solid #D98A8B;
background-color: transparent;
}

div.floatright img {
border: 1px solid #D98A8B;
margin: 0px 0px 0px 0px;
}

p { 
margin-top: 0; 
}






/******************************
* THE MEMBERS DIRECTORY MEM_PHOTOS.HTML
******************************/


.memfloatright {
float: right;
margin: 0px 10px 0px 0px;
background-color: #fff;
padding: 3px;
border: 1px solid #D98A8B;
background-color: transparent;
}

div.memfloatright img {
border: 1px solid #D98A8B;
margin: 0px 0px 0px 0px;
}

p { 
margin-top: 0; 
}


/******************************
* THE BOUTIQUE TEST
******************************/
.thumbnail {
float: left;
border: 1px solid #999;
margin: 0px 0px 0px 0px;
padding: 0px;
}

.clearboth { clear: both; }


.imagefloatleft {
float: left;
border: 1px solid #999;
margin: 0px 10px 0px 0px;
padding: 0px;
}

.imagefloatright {
float: right;
border: 1px solid #999;
margin: 0px 0px 0px 10px;
padding: 0px;
}
/******************************
* THE CONTACT FORM
******************************/

.formtext {
margin: 0px 0px 0px 50px;
padding: 0px 0px 0px 0px;
font-family: vedana, arial, helvetica, sans-serif;
color: #D98A8B;
font-weight: bold; 
font-size: 12px;
border: 0px solid #F7BEBE;
}


.fieldborder {
font-family: verdana,sans-serif;
font-size: 12px;	
color: black;
BORDER-BOTTOM: #999999 1px solid;
BORDER-LEFT: #999999 1px solid;
BORDER-RIGHT: #999999 1px solid;
BORDER-TOP: #999999 1px solid;
}



input.formbutton {
font-family: verdana,sans-serif;
background-color: #D98A8B; 
font-weight: bold; 
font-size: 12px; 
color: white;
}


#contactform {
margin: 0px 0px 0px 60px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
}



